Subject: Enamine effect in IR

From: Jae-Joon Lee <[email-masked]>
Date: Mon, 02 Mar 1998 23:24:00 -0500

I don't sure this kind of topic can be dealt in this mailing list. However,
I think there must be some people research IR theoretically.

Does anyone can explain about the "enamine effect" in IR with some example
?  It was recognized in studies of alpha-beta-unsaturated tertiary amines,
where increses of peak frequency 20-50cm-1

thanks.